
singleton Material(celicatuned)
{
   mapTo = "celicatuned";
   diffuseMap[2] = "vehicles/celicatuned/celicatuned_c.dds";
   specularMap[2] = "vehicles/celicatuned/celicatuned_s.dds";
   normalMap[2] = "vehicles/celicatuned/celicatuned_n.dds";
   diffuseMap[1] = "vehicles/celicatuned/celicatuned_d.dds";
   specularMap[1] = "vehicles/celicatuned/celicatuned_s.dds";
   normalMap[1] = "vehicles/celicatuned/celicatuned_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/celicatuned/celicatuned_n.dds";
   //diffuseMap[3] = "vehicles/celicatuned/celicatuned_dirt.dds";
   //normalMap[3] = "vehicles/celicatuned/celicatuned_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0";
   specularPower[1] = "16";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.00392157 0.356863 0.243137 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(celicatuned_interior)
{
   mapTo = "celicatuned_interior";
   diffuseMap[0] = "celicatuned_interior_d.dds";
   normalMap[0] = "celicatuned_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "celicatuned_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(celicatuned_gauges)
{
   mapTo = "celicatuned_gauges";
   diffuseMap[0] = "celicatuned_gauges_d.dds";
   specularMap[0] = "celicatuned_gauges_s.dds";
   normalMap[0] = "celicatuned_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(celicatuned_gauges_on)
{
   mapTo = "celicatuned_gauges_on";
   diffuseMap[1] = "celicatuned_gauges_g.dds";
   specularMap[1] = "celicatuned_gauges_s.dds";
   normalMap[1] = "celicatuned_gauges_n.dds";
   diffuseMap[0] = "celicatuned_gauges_d.dds";
   specularMap[0] = "celicatuned_gauges_s.dds";
   normalMap[0] = "celicatuned_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(celicatuned_glass)
{
   mapTo = "celicatuned_glass";
   diffuseMap[0] = "vehicles/celicatuned/celicatuned_glass_d.dds";
   specularMap[0] = "vehicles/celicatuned/celicatuned_glass_s.dds";
   diffuseMap[1] = "vehicles/celicatuned/celicatuned_glass_da.dds";
   specularMap[1] = "vehicles/celicatuned/celicatuned_glass_s.dds";
   //diffuseMap[2] = "vehicles/celicatuned/celicatuned_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(celicatuned_lights_on)
{
   mapTo = "celicatuned_lights_on";
   diffuseMap[2] = "vehicles/celicatuned/celicatuned_lights_g.dds";
   specularMap[2] = "vehicles/celicatuned/celicatuned_lights_s.dds";
   normalMap[2] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   diffuseMap[1] = "vehicles/celicatuned/celicatuned_lights_d.dds";
   specularMap[1] = "vehicles/celicatuned/celicatuned_lights_s.dds";
   normalMap[1] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   //diffuseMap[3] = "vehicles/celicatuned/celicatuned_lights_dirt.dds";
   //normalMap[3] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(celicatuned_lights_on_intense)
{
   mapTo = "celicatuned_lights_on_intense";
   diffuseMap[2] = "vehicles/celicatuned/celicatuned_lights_g.dds";
   specularMap[2] = "vehicles/celicatuned/celicatuned_lights_s.dds";
   normalMap[2] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   diffuseMap[1] = "vehicles/celicatuned/celicatuned_lights_d.dds";
   specularMap[1] = "vehicles/celicatuned/celicatuned_lights_s.dds";
   normalMap[1] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   //diffuseMap[3] = "vehicles/celicatuned/celicatuned_lights_dirt.dds";
   //normalMap[3] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(celicatuned_glass_dmg)
{
   mapTo = "celicatuned_glass_dmg";
   diffuseMap[0] = "vehicles/celicatuned/celicatuned_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/celicatuned/celicatuned_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(celicatuned_lights)
{
   mapTo = "celicatuned_lights";
   diffuseMap[1] = "vehicles/celicatuned/celicatuned_lights_d.dds";
   specularMap[1] = "vehicles/celicatuned/celicatuned_lights_s.dds";
   normalMap[1] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   //diffuseMap[2] = "vehicles/celicatuned/celicatuned_lights_dirt.dds";
   //normalMap[2] = "vehicles/celicatuned/celicatuned_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(celicatuned_lights_dmg)
{
   mapTo = "celicatuned_lights_dmg";
   diffuseMap[1] = "vehicles/celicatuned/celicatuned_lights_dmg_d.dds";
   specularMap[1] = "vehicles/celicatuned/celicatuned_lights_dmg_s.dds";
   normalMap[1] = "vehicles/celicatuned/celicatuned_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/celicatuned/celicatuned_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/celicatuned/celicatuned_lights_dirt.dds";
   //normalMap[2] = "vehicles/celicatuned/celicatuned_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(celicatuned_reverselight)
{
   mapTo = "celicatuned_reverselight";
};

singleton Material(celicatuned_signal_R)
{
   mapTo = "celicatuned_signal_R";
};

singleton Material(celicatuned_signal_L)
{
   mapTo = "celicatuned_signal_L";
};

singleton Material(celicatuned_headlight)
{
   mapTo = "celicatuned_headlight";
};

singleton Material(celicatuned_parkinglight)
{
   mapTo = "celicatuned_parkinglight";
};

singleton Material(celicatuned_chmsl)
{
   mapTo = "celicatuned_chmsl";
};

singleton Material(celicatuned_taillight)
{
   mapTo = "celicatuned_taillight";
};

singleton Material(celicatuned_highbeam)
{
   mapTo = "celicatuned_highbeam";
};

singleton Material(celicatuned_tire_01)
{
   mapTo = "celicatuned_tire_01";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_tire_01a_d)
{
   mapTo = "celicatuned_tire_01a_d";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_interior)
{
   mapTo = "celicatuned_hatch_interior";
   diffuseColor[0] = "0.301056 0.301056 0.301056 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch)
{
   mapTo = "celicatuned_hatch";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_glass)
{
   mapTo = "celicatuned_hatch_glass";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_taillight)
{
   mapTo = "celicatuned_hatch_taillight";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_signal_R)
{
   mapTo = "celicatuned_hatch_signal_R";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_signal_L)
{
   mapTo = "celicatuned_hatch_signal_L";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_gauges)
{
   mapTo = "celicatuned_hatch_gauges";
   diffuseColor[0] = "0.301056 0.301056 0.301056 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_headlight)
{
   mapTo = "celicatuned_hatch_headlight";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_hatch_chmsl)
{
   mapTo = "celicatuned_hatch_chmsl";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_interior)
{
   mapTo = "celicatuned_celica_interior";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica)
{
   mapTo = "celicatuned_celica";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_glass)
{
   mapTo = "celicatuned_celica_glass";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_taillight)
{
   mapTo = "celicatuned_celica_taillight";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_signal_R)
{
   mapTo = "celicatuned_celica_signal_R";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_signal_L)
{
   mapTo = "celicatuned_celica_signal_L";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_gauges)
{
   mapTo = "celicatuned_celica_gauges";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_headlight)
{
   mapTo = "celicatuned_celica_headlight";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(celicatuned_celica_chmsl)
{
   mapTo = "celicatuned_celica_chmsl";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(split7spokes)
{
   mapTo = "split7spokes";
   diffuseMap[1] = "vehicles/celicatuned/wheel_01a_d.dds";
   specularMap[1] = "vehicles/celicatuned/wheel_01a_s.dds";
   normalMap[1] = "vehicles/celicatuned/wheel_01a_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/celicatuned/wheel_01a_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(carbonfibersteer)
{
   mapTo = "carbonfibersteer";
   diffuseMap[0] = "vehicles/celicatuned/steer_01a_d.dds";
   normalMap[0] = "vehicles/celicatuned/steer_01a_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vehicles/celicatuned/steer_01a_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};
